.webgl-content * {border: 0; margin: 0; padding: 0}
.webgl-content {top: 0; left: 0;}

.webgl-content .logo, .progress {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%);}
.webgl-content .logo {background: url('teraxxa_logo_v04_noTagLine.png') no-repeat center / contain; width: 154px; height: 130px;}
.webgl-content .progress {height: 18px; width: 141px; margin-top: 90px;}
.webgl-content .progress .empty {background: url('progressEmpty.Light.png') no-repeat right / cover; float: right; width: 100%; height: 100%; display: inline-block;}
.webgl-content .progress .full {background: url('progressFull.Light.png') no-repeat left / cover; float: left; width: 0%; height: 100%; display: inline-block;}

.webgl-content .logo.Dark {background-image: url('teraxxa_logo_v04_noTagLine.png');}
.webgl-content .progress.Dark .empty {background-image: url('progressEmpty.Dark.png');}
.webgl-content .progress.Dark .full {background-image: url('progressFull.Dark.png');}

.webgl-content .footer {margin-top: 5px; height: 38px; line-height: 38px; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 18px;} 
.webgl-content .footer .webgl-logo, .title, .fullscreen {height: 100%; display: inline-block; background: transparent center no-repeat;} 
.webgl-content .footer .webgl-logo {background-image: url('webgl-logo.png'); width: 204px; float: left;}
.webgl-content .footer .title {margin-right: 10px; float: right;}
.webgl-content .footer .fullscreen {background-image: url('fullscreen.png'); width: 38px; float: right;}

@font-face{
    font-family: bit-8;
    src: url(8bit.font.ttf);
}

body, html{
    margin:0;
    padding:0;
}

*{
    color: white;
    font-family: bit-8, Helvetica, sans-serif;
}

#gameContainer canvas{
    position:absolute;
    transform:translate(-50%, -50%);
    top:50%;
    left:50%;
}

#gameContainer{
    background-image: url("background.png") !important;
}

.simmer{
    position:absolute;
    bottom:10px;
    right:10px;
    color:#aaa;
    font-size:9px;
    font-family:sans-serif;
    font-family:sans-serif;

    /*want to remove the simmer branding? uncomment display:none below!*/
    /*display:none;
    visibility: hidden;*/
}

.simmer a{
    color:#cccccc;
    text-decoration:none;
    font-size:12px;
    transition:opacity 3s;

}

.simmer a:hover{
    color:#fff;
    text-decoration:underline;
}

.simmer.hide {
    opacity:0;
}

.gui-overlay{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    align-items: flex-start;
    pointer-events: none;
}

.flex{
    display: flex;
}

.w100{
    width: 100%;
}

.sa{
    justify-content: space-around;
}

.sb{
    justify-content: space-between;
}

.fe{
    justify-content: flex-end;
}

.fs{
    justify-content: flex-start;
}

.dc{
    flex-direction: column;
}

.fg{
    flex-grow: 0.2;
}

.col{
    padding: 0px 0px 20px 100px; 
}

.child-el{
    padding-bottom: 10px;
}

h2, p{
    padding: 0;
    margin: 0;
    font-family: Helvetica, sans-serif;
}

p{
    font-size: 0.625vw;
}

h2{
    font-size: 1.25vw;
}

.pb40{
    padding-bottom: 40px; 
}

.basf-logo{
    width: 36%;
    padding: 6%;
}

.tx-blue{
    background: #1c4890;
    border-color: #1c4890;
}
.tx-blue:active:focus{
    background: #094f59;
    border-color: #094f59;
    color: #129eb2;
}

.tx-green{
    background: #2d671a;
    border-color: #2d671a;
}
.tx-green:active:focus{
    background: #405103;
    border-color: #405103;
    color: #80a206 !important;
}

.tx-yellow{
    background: #f1a139;
    border-color: #f1a139;
    color: black !important;
}
.tx-yellow:active:focus{
    background: #df5d0e;
    border-color: #df5d0e;
    color: #bf0100 !important;
}

.hidden{
    display: none;
    visibility: hidden;
}

#audioButtonDiv{
    position: fixed;
    width: 10%;
    bottom: 30px;
    left: calc(50% - 5%);
    pointer-events: none;
}

#audioButtonDiv button{
    pointer-events: none;
}

.gui-overlay button{
    pointer-events: auto;
}

button{
    font-size: 1vw;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0.625vw;
    border-radius: 0.625vw;
    border-width: 0.3125vw;
    border-style: outset;
    cursor: pointer;
    min-width: 40%;
    max-width: 80%;
}

button:active:focus{
    border-style: inset;
}

button:focus{
    outline: none !important;
}

.icon{
    display: none;
}

.row-3 p{
    padding-left: 2em;
}

@media only screen and (max-width: 1000px) {
    .gui-overlay{
        flex-direction: column;
        justify-content: center;
        align-items: center;
        background: rgba(0,0,0,0.75);
        width: 0;
        display: none;
        transition: 0.5s;
        justify-content: center !important;
        pointer-events: unset;
    }
    div.w100{
        width: 80%;
    }
    .col{
        padding: 0px;
    }
    button{
        font-size: 3vw;
        padding: 1.5vw;
        border-radius: 1.5vw;
        border-width: 1vw;
        width: 60%;
    }
    .row-3 .side-div{
        padding-top: 40px;
    }
    .row-3 p{
        font-size: 1.5vw;
    }
    #audioButtonDiv{
        width: 20%;
        left: calc(50% - 10%);
    }
    #audioButtonDiv button{
        width: 100%;
        max-width: unset;
    }
    .col p{
        font-size: 1.5vw;
    }
    .col h2{
        font-size: 3vw;
    }
    /*.col .parent-el:first-child{
        flex-direction: row;
    }*/
    .side-div{
        padding-bottom: 0px;
        width: 80% !important;
        max-width: 80% !important;
    }
    /*.side-2 .parent-el:first-child{
        text-align: center;
    }*/
    .mobile-fill{
        margin: auto;
        text-align: center;
    }
    .icon{
        position: absolute;
        font-size: 2em;
        cursor:pointer;
    }
    .open-nav{
        display: block;
        top: 20px;
        left: 20px;
    }
    .close-nav{
        display: none;
        z-index: 2;
        top: 20px;
        right: 20px;
    }
    .row-1{
        padding-bottom: 2em;
    }
    .basf-logo{
        width: 54px;
        height: 20px;
        padding: 9px;
    }
    .logo-div{
        height: 38px;
        max-height: 38px;
    }
}